Search
Patexia Research
Case number IPR2018-01668

Guest Tek Interactive Entertainment Ltd. v. Nomadix, Inc. > Documents

Date Field Doc. No.PartyDescription
May 22, 2020 10 Notice of Refund Download
May 19, 2020 9 Request for Refund of Post-Institution Fee Download
Aug 8, 2019 8 Decision - 37 C.F.R. 42.71 Download
May 16, 2019 7 Petitioner's Request for Rehearing Download
Apr 16, 2019 6 Trial Instituted Document Download
Jan 17, 2019 2007 USPTO Status Download
Jan 17, 2019 2005 [IPR2018-00376] Paper 9 - Decision Denying Institution of Inter Partes Review Download
Jan 17, 2019 2004 [IPR2018-00376] Paper 6 - Preliminary Response to Petition Download
Jan 17, 2019 2008 USPTO Twitter Page Download
Jan 17, 2019 2006 [IPR2018-00392] Paper 2 - Guest-Tek_s Petition for Inter Partes Review of USP 8,725,899 Download
Jan 17, 2019 2001 [IPR2018-00376] Paper 2 - Guest-Tek's First Petition for Inter Partes Review of USP 8,266,266 Download
Jan 17, 2019 2002 [IPR2018-00376] Exhibit 1003 - Slemmer (US 6,226,677) Download
Jan 17, 2019 2003 [IPR2018-00376] Exhibit 1009 - Cohen (US 6,389,462) Download
Jan 17, 2019 5 Patent Owner's Preliminary Response to Petition for Inter Partes Review Download
Oct 17, 2018 4 NOTICE OF FILING DATE ACCORDED TO PETITION AND TIME FOR FILING PATENT OWNER PRELIMINARY RESPONSE Download
Sep 28, 2018 3 Patent Owner's Mandatory Notices Pursuant to 37 C.F.R. Section 42.8 Download
Sep 7, 2018 1007 RFC 1919 Download
Sep 7, 2018 1002 677 - Slemmer Download
Sep 7, 2018 1010 087 Patent Download
Sep 7, 2018 1008 266 Pros History Excerpts Download
Sep 7, 2018 1004 Dordal Dec Download
Sep 7, 2018 1 Petition for IPR Download
Sep 7, 2018 1006 RFC 793 Download
Sep 7, 2018 1011 RFC 1945 Download
Sep 7, 2018 1009 550 Patent Download
Sep 7, 2018 1001 266 Patent Download
Sep 7, 2018 1003 462 - Cohen Download
Sep 7, 2018 2 POA Download
Sep 7, 2018 1005 US Prov App 60/111,497 Download
Menu